function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("example","ways");
x.t("0000","0000");
x.t("0000","subscr");
x.t("hints","example");
x.t("hints","applicable");
x.t("cpin","comment");
x.t("cpin","command");
x.t("cpin","enter");
x.t("ask","provider");
x.t("comment","entering");
x.t("comment","third");
x.t("comment","second");
x.t("comment","request");
x.t("comment","first");
x.t("cpin=12345678,0000","subscr");
x.t("puk","comment");
x.t("puk","2.5.2");
x.t("puk","needed");
x.t("puk","entering");
x.t("puk","sim");
x.t("puk","ten");
x.t("puk","flow");
x.t("puk","2.5.2.4");
x.t("puk","section");
x.t("puk","scenarios");
x.t("puk","subscr");
x.t("puk","using");
x.t("description","chapter");
x.t("description","used");
x.t("describes","enter");
x.t("dial","command");
x.t("spic","display");
x.t("spic","subscr");
x.t("shows","happens");
x.t("please","navigation");
x.t("times","sim");
x.t("times","wrong");
x.t("times","two");
x.t("pin","comment");
x.t("pin","2.5.2");
x.t("pin","counter");
x.t("pin","three");
x.t("pin","atd");
x.t("pin","subscr");
x.t("2.5.2","entering");
x.t("needed","entering");
x.t("new","2.5.2.2");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("command","subscr");
x.t("command","used");
x.t("entering","times");
x.t("entering","pin");
x.t("entering","sim");
x.t("entering","wrong");
x.t("entering","correct");
x.t("counter","further");
x.t("counter","subscr");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("sim","puk");
x.t("sim","pin");
x.t("sim","blocked");
x.t("wrong","puk");
x.t("wrong","pin");
x.t("wrong","sim");
x.t("12345679","0000");
x.t("provider","new");
x.t("further","details");
x.t("cpin=12345679,0000","subscr");
x.t("creg","subscr");
x.t("ten","times");
x.t("gsm","code");
x.t("third","failure");
x.t("flow","chart");
x.t("2.5.2.1","description");
x.t("three","times");
x.t("second","failure");
x.t("2.5.2.2","used");
x.t("request","pin");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","pin");
x.t("2.5.2.3","flow");
x.t("error","incorrect");
x.t("explanation","cpin");
x.t("2.5.2.4","hints");
x.t("2.5.2.5","example");
x.t("first","failure");
x.t("atd","dial");
x.t("atd","command");
x.t("atd","12345679");
x.t("chart","hints");
x.t("chart","gives");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","comment");
x.t("receive","cpin=12345678,0000");
x.t("receive","spic");
x.t("receive","cme");
x.t("receive","cpin=12345679,0000");
x.t("receive","creg");
x.t("receive","atd");
x.t("receive","subscr");
x.t("receive","cpin=1111");
x.t("ways","shows");
x.t("ways","enter");
x.t("section","comprises");
x.t("scenarios","2.5");
x.t("code","spic");
x.t("comprises","subsections");
x.t("enter","puk");
x.t("enter","pin");
x.t("enter","sim");
x.t("subscr","receive");
x.t("subscr","send");
x.t("failure","enter");
x.t("gives","example");
x.t("figure","entering");
x.t("send","cpin");
x.t("send","cpin=12345678,0000");
x.t("send","spic");
x.t("send","cpin=12345679,0000");
x.t("send","atd");
x.t("send","cpin=1111");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.5.2.5");
x.t("correct","puk");
x.t("toolbar","2.5.2.1");
x.t("happens","entering");
x.t("cpin=1111","subscr");
x.t("blocked","ask");
x.t("two","ways");
x.t("navigation","frame");
x.t("used","gsm");
x.t("used","commands");
x.t("[2]","2.5.2.3");
x.t("using","cpin");
x.t("using","atd");
x.t("password","comment");
x.t("2.5","entering");
}
